Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 40 41 42 [43] 44 45 46 ... 93   Go Down

Author Topic: IL2 1956 - The Jet Era, Version 1.33 (10/11/13)  (Read 1191206 times)

0 Members and 1 Guest are viewing this topic.

deeeedo2007

  • member
  • Offline Offline
  • Posts: 2
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #504 on: July 02, 2013, 12:45:58 AM »

thanks bravo and tarakan67 that worked like a charm i was using 2.5 engine and carriers mod i changed it to 2.6 and it worked  ;D sorry i didnt notice the 2.6 in the tutorial page  >:(
Logged

snachito

  • member
  • Offline Offline
  • Posts: 158
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #505 on: July 09, 2013, 10:47:18 AM »

I loaded up the Big F'n superpack (I think that's what it was called) and low and behold I have all the Sabres/Migs working and having a BLAST with them......So I just want to say a HUUUUUGGGGEEEEE Thank you to all the fellas that worked on Jetwars and to SAS for such an amazing site!! You guys have made IL-2 even more fun than it already was, although my wife is a little pissed at you guys because now I spend so much time with my "Il-2 mistress"!!!!  :-[ ;D
Logged

Flying H

  • member
  • Offline Offline
  • Posts: 1288
  • "And you can fly, high as a kite if you want to..
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #506 on: July 09, 2013, 02:42:17 PM »

 Snachito, you could do as Bluemax apperently did, get your Dame her own rig andset it up soyou can dogfight her  to oblivion, the go fly on your own!!  ;D ;D ;)
Logged
And you can fly, high as a kite, if you want to.........

sphantom

  • retired Fighter Pilot
  • member
  • Offline Offline
  • Posts: 766
  • If you wake up and see grass roots growing
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #507 on: July 09, 2013, 07:21:19 PM »

If all else fails trade her for a good horse or heeler dog
Logged

MarvinT

  • member
  • Offline Offline
  • Posts: 232
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #508 on: July 12, 2013, 04:02:22 AM »

Another topic. I somehow missed the Jet War 132 Hot Fix, upon installing same , I experienced lockups ( game freezes )when the K-3S missiles were fired  from the MiG-21, same result with the missiles from the MiG-19. Upon re-installing Jet War 13.2 without the Hot-fix the missiles from both jets worked flawlessly .  I re-tested the installs with and without the hot fix and the results were the same.  I only mentioned this in case anyone experienced this problem.  Thanks for you work,  it is appreciated.
Logged

Aviar

  • member
  • Offline Offline
  • Posts: 180
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #509 on: July 13, 2013, 10:33:45 PM »

Thanks to Bravo, I was able to get get Jet Era 1.32 running with HSFX 6.17. I noticed there was a problem with the 3 Sabre Dog FM's. Once they hit a certain speed (around 650kph), they can't be trimmed to level flight anymore. Even with full elevator trim down the nose wants to point up.

They used to be fine in earlier versions of Jet Era, so maybe there is an issue with 4.11? Just for the record, I was using Normal HSFX Mode (not Expert), so the FM's are stock.

Concerning the 24x 2.75” Mk 4 ‘Mighty Mouse’ Rockets, the Guide states: "Rocket tray must be extended using the bomb bay door key to fire rockets."

As far as I know, HSFX 6 does not have a bomb bay door key. How to fire the rockets?


Aviar
Logged
Intel i7-4790 4-Core @3.60GHz + Asus Z97-C Motherboard + 16GB DDR-3 1600 SDRAM @800 MHz + NVIDIA GTX 760 - 2GB + Creative SB ZX SBX + Logitech X-530 5.1 Speakers + 27" AOC LED - 2752 + Logitech G15 Gaming Keyboard + CH FighterStick-Pro Throttle-Pro Pedals + Logitech G13 Gameboard + GoFlight GF-T8 Module + WIN 8.1

Aviar

  • member
  • Offline Offline
  • Posts: 180
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #510 on: July 14, 2013, 12:47:27 AM »

That's what I mean....I don't have those settings in your second picture.

Aviar
Logged
Intel i7-4790 4-Core @3.60GHz + Asus Z97-C Motherboard + 16GB DDR-3 1600 SDRAM @800 MHz + NVIDIA GTX 760 - 2GB + Creative SB ZX SBX + Logitech X-530 5.1 Speakers + 27" AOC LED - 2752 + Logitech G15 Gaming Keyboard + CH FighterStick-Pro Throttle-Pro Pedals + Logitech G13 Gameboard + GoFlight GF-T8 Module + WIN 8.1

BravoFxTrt

  • "BIGFOOT"
  • Modder
  • member
  • Offline Offline
  • Posts: 13433
  • Flying Ass Clown #13
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #511 on: July 14, 2013, 02:31:18 AM »

Sorry SAS Admins, Ill clean this up asap

EDIT: I cleaned it up and moved to HSFX Area!
Logged
MSI R9 280X 6GB x2/Crossfire /ASUS M5A99FX PRO R2.0 Mobo/AMD FX 4170 Bulldozer 4core CPU/RAM Kingston HyperX FURY 16GB/ Corsair RM 1000WATT PSU/Windows 10 Enterprise 64bit

BaronFel181

  • member
  • Offline Offline
  • Posts: 159
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #512 on: July 14, 2013, 03:27:22 AM »

Aviar, I'm glad to hear that someone else is having the sam problem with the dog sabres. I get it in 4.101m DBW. Latest buttons, engine mod and jetwar version. Hopefully it will be fixed soon. I used to really like flying the F-86K.
Logged

CALINHO

  • member
  • Offline Offline
  • Posts: 260
  • Brusque - Santa Catarina - Brazil
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #513 on: July 14, 2013, 08:37:52 AM »

I have the same problem with F-86K, elevator trim not work correctly in high speeds

DBW 1.71 + Jet Era 1.32
Logged

tarakan67

  • Modder
  • member
  • Offline Offline
  • Posts: 96
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #514 on: July 14, 2013, 08:46:13 AM »

That's what I mean....I don't have those settings in your second picture.

Aviar
Aviar install this: http://www.sas1946.com/main/index.php/topic,23327.0.html and these settings at you will appear
Logged

WeekendWarrior57

  • member
  • Offline Offline
  • Posts: 7
  • See
Re: IL2 1956 - The Jet Era, Version 1.32 (04/06/13)
« Reply #515 on: July 24, 2013, 07:29:02 PM »

Any particular reason why my install (ModAct 3.06, 4.10.1) wont let me run the F-86D Saber Dog variants present in this mod?? These models are particular interest to me, I'd love to hear a way I can run the game with those two aircraft... Otherwise she runs perfectly fine when I remove the Saber Dogs' air.ini file's (excluding the K variant I mean) Perhaps I need DBW..? Please help! ???
Logged
Pages: 1 ... 40 41 42 [43] 44 45 46 ... 93   Go Up
 

Page created in 0.074 seconds with 26 queries.